.dhtmlgoodies_tabPane {
	height: 21px; /* Height of tabs */
	border-bottom: 1px solid #919b9c;
}

.dhtmlgoodies_aTab {
	border-left: 1px solid #919b9c;
	border-right: 1px solid #919b9c;
	border-bottom: 1px solid #919b9c;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	overflow-x: hidden;
	overflow-y: auto;
}

.dhtmlgoodies_tabPane DIV {
	float: left;
	height: 100%; /* Height of tabs */
	padding-left: 3px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: bottom left;
	cursor: pointer;
	position: relative;
	bottom: -1px;
	margin-left: 0px;
	margin-right: 0px;
}

.dhtmlgoodies_tabPane .tabActive {
	background-color: none;
	color: #666666;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 5px;
	z-index: 10;
}

.dhtmlgoodies_tabPane .tabInactive {
	background-color: none;
	margin-left: 0px;
	margin-right: 5px;
	z-index: 1;
}

.dhtmlgoodies_tabPane .inactiveTabOver {
	margin-left: 0px;
	margin-right: 5px;
}

.dhtmlgoodies_tabPane span {
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 21px;
	float: left;
}

.dhtmlgoodies_tabPane .tabActive span {
	padding-bottom: 1px;
	line-height: 20px;
}

.dhtmlgoodies_tabPane img {
	float: left;
}

.producttitle {
	margin-top: 10px;
	color: #17638E;
	font-weight: bold;
	margin-bottom: 10px;
}
.eventsodd2_m {
	background-color: white;
	padding-top: 2px;
	padding-bottom: 2px;
}

.eventseven2_m {
	background-color: #EEE;
	padding-top: 2px;
	padding-bottom: 2px;
}